package kcg.faics.susa.service.impl;

import org.springframework.stereotype.Service;

/**
 * 내사사건 파일 관련 비지니스 로직 클래스.
 * 
 * @author kimnomin
 *
 */
@Service("incidentFileService")
public class IncidentFileServiceImpl extends SusaFileServiceImpl {
	/**
	 * 생성자.
	 */
	public IncidentFileServiceImpl() {
		super();
		setFilePathKeyword("Susa.in.fileStorePath");
	}
}
